@ECHO OFF
IF "%1"=="/C" GOTO SETUP
IF "%1"=="/c" GOTO SETUP
ECHO Starting up Future Dimension...
ECHO Option '/C' for Setup
GOTO START
:SETUP
SETUP.EXE
CLS
ECHO Starting up Future Dimension...
:START
FD.EXE
EXIT
